package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class BjZllbQueryDTO extends PageDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "办件流水号")
    @NotBlank(message = "办件流水号不能为空")
    private String rsWbBjLsh;

    private String sydx;

	public String getRsWbBjLsh() {
		return rsWbBjLsh;
	}

	public void setRsWbBjLsh(String rsWbBjLsh) {
		this.rsWbBjLsh = rsWbBjLsh;
	}

	public String getSydx() {
		return sydx;
	}

	public void setSydx(String sydx) {
		this.sydx = sydx;
	}
}

